{
	Init[ (s)
	{
		SetName(2719);
		SetShortName(2720);
		SetUseText(2719);
                SetUsable( true );
                SetID("shahead");
                SetCost( 0 );
		SetMarketValue( 0 );
		SetItemDescription(2721);
		SetIcon(218);
		SetArmorType(4);
		SetArmorValue(6);
		SetCanDrop(false);
		//Armor +6, INT +5, END +5 when worn. Counts as a cap.
	} ]
}